Subject: Re: Metal Exchange GTCs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2000 10:05:00 -0700 (PDT)

Next week is fine.  I just printed out the GTC's from the other sites because 
I had not looked at them.  They had not been previously circulated, and our 
initial discussions made me think about the issues we tabled.  Let me know 
times that work for you.  I will be in Monday through Thursday.  Only Monday 
and Wednesday after 5:15pm are bad for me.

--Darren Maloney
36661

Alan Aronowitz@ECT
04/20/2000 04:50 PM
To: Darren Maloney/Corp/Enron@ENRON
cc: Mark Taylor/HOU/ECT@ECT 

Subject: Re: Metal Exchange GTCs  

This is the first time I've seen these. Could you call me to discuss on 
Monday to get the background on these documents?

I'll be out tomorrow, but back in on Monday a.m.

Also, Mark and I visited yesterday about the legal checklist you sent to us 
and we have a few additional points to add. We will get you our list early 
next week if that's ok.

Alan

Darren Maloney@ENRON
04/20/2000 02:10 PM
To: Alan Aronowitz/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT
cc: Jay Fitzgerald/Corp/Enron@ENRON, Bruce Garner/Corp/Enron@ENRON, Raul 
Rizo-Patron/HOU/ECT@ECT, Jason Seigal/HOU/ECT@ECT, Valter 
Stoiani/Corp/Enron@ENRON, Ted Noble/HOU/ECT@ECT, Gauri Sohoni 
Khokha/HOU/ECT@ECT, Jens Gobel/Corp/Enron@ENRON 
Subject: Metal Exchange GTCs

Gentlemen,

I have attached the GTC and other legal info given on e-steel, MetalSite and 
Aluminum.com.
Just in case you haven't had a chance to look........